<template>
    <b-navbar toggleable="md" type="dark" variant="info">
    <b-navbar-toggle target="nav_collapse"></b-navbar-toggle>
    <b-navbar-brand to="/">Gerenciador de contas</b-navbar-brand>
        <b-collapse is-nav id="nav_collapse">
            <b-navbar-nav>
            <b-nav-item to="/users">Clientes</b-nav-item>
            <b-nav-item to="/products">Produtos</b-nav-item>
            <b-nav-item to="/accounts">Contas</b-nav-item>
            </b-navbar-nav>
        </b-collapse>
    </b-navbar>
</template>